| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
cli_startup.php File Reference

## Functions
| cli_startup ()

## Function Documentation

cli_startup | ( |  | ) |

Referenced by cli_suggest_run(), cronhooks_run(), deliver_run(), directory_run(), expire_run(), gprobe_run(), notifier_run(), onepoll_run(), poller_run(), and queue_run().